telepathy-glib

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
34
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
cmake-filesystem
3.16.2-1.fc32
3.16.3-1.fc32
2
libselinux-devel
3.0-1.fc32
3.0-2.fc32
2
libselinux
3.0-1.fc32
3.0-2.fc32
2
libtool
2.4.6-31.fc31
2.4.6-32.fc32
2
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
2
python3-six
1.12.0-7.fc32
1.14.0-1.fc32
3
util-linux
2.35-0.5.fc32
2.35-1.fc32
3
gcc
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
libblkid
2.35-0.5.fc32
2.35-1.fc32
3
libsemanage
3.0-1.fc32
3.0-2.fc32
3
libuuid
2.35-0.5.fc32
2.35-1.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
3
libgcc
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
4
binutils
2.33.1-11.fc32
2.33.1-12.fc32
4
libfdisk
2.35-0.5.fc32
2.35-1.fc32
4
libstdc++
9.2.1-1.fc32.3
10.0.1-0.4.fc32
4
perl-Exporter
5.73-440.fc31
5.74-1.fc32
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
4
cpp
9.2.1-1.fc32.3
10.0.1-0.4.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
glibc-devel
2.30.9000-30.fc32
2.30.9000-31.fc32
4
libgomp
9.2.1-1.fc32.3
10.0.1-0.4.fc32
4
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
4
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
4
redhat-rpm-config
146-1.fc32
148-1.fc32
B
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
B
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
glibc-headers
2.30.9000-30.fc32
2.30.9000-31.fc32
B
2020-01-20 13:55:44
Package dependencies resolved successfuly
2020-01-20 11:38:29
Package resolution failed
  • Problem: package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
  • Problem: package vala-0.46.5-1.fc32.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
gobject-introspection-devel
1.62.0-1.fc32
1.63.2-1.fc32
1
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
2
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
2
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
2
python3-mako
1.1.0-3.fc32
1.1.0-4.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
elfutils-libs
0.178-6.fc32
0.178-7.fc32
3
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
3
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
3
pcre2-devel
10.34-3.fc32
10.34-4.fc32
3
pcre2
10.34-3.fc32
10.34-4.fc32
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
4
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
4
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
4
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
4
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
4
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
libatomic_ops
7.6.10-2.fc31
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
2
glibc
2.30.9000-27.fc32
2.30.9000-29.fc32
2
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
2
glibc-common
2.30.9000-27.fc32
2.30.9000-29.fc32
3
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
3
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
3
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-29.fc32
3
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
3
krb5-libs
1.17.1-2.fc32
1.17.1-5.fc32
4
binutils
2.33.1-10.fc32
2.33.1-11.fc32
4
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
4
glibc-devel
2.30.9000-27.fc32
2.30.9000-29.fc32
4
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
4
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
glibc-headers
2.30.9000-27.fc32
2.30.9000-29.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
perl-podlators
1:4.12-2.fc31
1:4.14-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
kernel-headers
5.5.0-0.rc3.git0.1....
5.5.0-0.rc5.git0.1....
B
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
systemd-libs
244.1-1.fc32
244.1-2.fc32
2
python3-parameterized
0.6.1-9.fc32
0.7.0-1.fc32
2
systemd
244.1-1.fc32
244.1-2.fc32
2
glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
2
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
3
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
3
systemd-pam
244.1-1.fc32
244.1-2.fc32
3
systemd-rpm-macros
244.1-1.fc32
244.1-2.fc32
3
glibc-devel
2.30.9000-26.fc32
2.30.9000-27.fc32
4
glibc-headers
2.30.9000-26.fc32
2.30.9000-27.fc32
B
python-srpm-macros
3-50.fc32
3-51.fc32
B
kernel-headers
5.5.0-0.rc2.git0.1....
5.5.0-0.rc3.git0.1....
B
python3
3.8.1~rc1-1.fc32
3.8.1-1.fc32
1
python3-libs
3.8.1~rc1-1.fc32
3.8.1-1.fc32
2
glibc
2.30.9000-25.fc32
2.30.9000-26.fc32
2
libmount-devel
2.35-0.2.fc32
2.35-0.4.fc32
2
util-linux
2.35-0.2.fc32
2.35-0.4.fc32
3
libmount
2.35-0.2.fc32
2.35-0.4.fc32
3
glibc-common
2.30.9000-25.fc32
2.30.9000-26.fc32
3
glibc-minimal-langpack
2.30.9000-25.fc32
2.30.9000-26.fc32
3
libblkid-devel
2.35-0.2.fc32
2.35-0.4.fc32
3
iptables-libs
1.8.4-3.fc32
1.8.4-4.fc32
3
libblkid
2.35-0.2.fc32
2.35-0.4.fc32
3
libuuid
2.35-0.2.fc32
2.35-0.4.fc32
3
libtirpc
1.1.4-3.rc3.fc32
1.2.5-0.fc32
3
glibc-devel
2.30.9000-25.fc32
2.30.9000-26.fc32
4
libsmartcols
2.35-0.2.fc32
2.35-0.4.fc32
4
libfdisk
2.35-0.2.fc32
2.35-0.4.fc32
4
glibc-headers
2.30.9000-25.fc32
2.30.9000-26.fc32
B
rust-srpm-macros
12-1.fc32
13-1.fc32
B
glib2-devel
2.63.2-1.fc32
2.63.3-1.fc32
1
systemd-libs
244-1.fc32
244.1-1.fc32
2
cmake-filesystem
3.16.0-1.fc32
3.16.1-1.fc32
2
systemd
244-1.fc32
244.1-1.fc32
2
glib2
2.63.2-1.fc32
2.63.3-1.fc32
2
filesystem
3.12-2.fc31
3.13-1.fc32
3
systemd-pam
244-1.fc32
244.1-1.fc32
3
pam
1.3.1-20.fc32
1.3.1-21.fc32
3
libseccomp
2.4.2-1.fc32
2.4.2-2.fc32
3
libxcrypt
4.4.10-1.fc32
4.4.10-2.fc32
3
iptables-libs
1.8.4-2.fc32
1.8.4-3.fc32
3
systemd-rpm-macros
244-1.fc32
244.1-1.fc32
3
krb5-libs
1.17.1-1.fc32
1.17.1-2.fc32
4
crypto-policies
20191128-1.gitcd267a5....
20191128-2.gitcd267a5....
4
kernel-headers
5.5.0-0.rc1.git0.1....
5.5.0-0.rc2.git0.1....
B
rust-srpm-macros
11-2.fc32
12-1.fc32
B
libxcrypt-devel
4.4.10-1.fc32
4.4.10-2.fc32
B
file-libs
5.37-9.fc32
5.38-1.fc32
B
file
5.37-9.fc32
5.38-1.fc32
B
Previous history